package twitter4j.examples;

import twitter4j.Twitter;
import twitter4j.TwitterException;
import twitter4j.User;

public class DestroyFriend {
    public static void main(String[] args)throws TwitterException{
        if (args.length < 4) {
            System.out.println(
                "Usage: java twitter4j.examples.Update ID Password text");
            System.exit( -1);
        }
        Twitter twitter = new Twitter(args[0], args[1], args[2]);
        User user = twitter.destroy(args[3]);
        System.out.println("Successfully destroied the friend to [" +
                user.getName() + "/" + user.getScreenName() + "].");
    }
}
